import os

import pytest
import requests
from tenacity import retry, stop_after_attempt, wait_fixed


@pytest.mark.integration_only
def test_health_check():
    """
    Calls health check endpoint

    """
    call_health_check()


@retry(stop=stop_after_attempt(2), wait=wait_fixed(1))
def call_health_check():
    print('HELLO WORLD')
